#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 unicode-data
version:              0.3.0
visibility:           public
id:                   unicode-data-0.3.0-GTsMf08G0CnYKUHJtorHP
key:                  unicode-data-0.3.0-GTsMf08G0CnYKUHJtorHP
license:              Apache-2.0
copyright:            2020 Composewell Technologies and Contributors
maintainer:           streamly@composewell.com
author:               Composewell Technologies and Contributors
stability:            Experimental
homepage:             http://github.com/composewell/unicode-data
synopsis:             Access Unicode character database
description:
    @unicode-data@ provides Haskell APIs to efficiently access the Unicode
    character database. Performance is the primary goal in the design of
    this package.

    The Haskell data structures are generated programmatically from the
    Unicode character database (UCD) files. The latest Unicode version
    supported by this library is 14.0.0.

category:             Data,Text,Unicode
abi:                  2f6237a42ed75e8afa368b4cf967a93f
exposed:              True
exposed-modules:
    Unicode.Char Unicode.Char.Case Unicode.Char.Case.Compat
    Unicode.Char.General Unicode.Char.General.Compat
    Unicode.Char.Identifiers Unicode.Char.Normalization
    Unicode.Char.Numeric Unicode.Internal.Bits
    Unicode.Internal.Char.DerivedCoreProperties
    Unicode.Internal.Char.PropList
    Unicode.Internal.Char.UnicodeData.CombiningClass
    Unicode.Internal.Char.UnicodeData.Compositions
    Unicode.Internal.Char.UnicodeData.Decomposable
    Unicode.Internal.Char.UnicodeData.DecomposableK
    Unicode.Internal.Char.UnicodeData.Decompositions
    Unicode.Internal.Char.UnicodeData.DecompositionsK
    Unicode.Internal.Char.UnicodeData.DecompositionsK2
    Unicode.Internal.Char.UnicodeData.GeneralCategory
    Unicode.Internal.Char.UnicodeData.SimpleLowerCaseMapping
    Unicode.Internal.Char.UnicodeData.SimpleTitleCaseMapping
    Unicode.Internal.Char.UnicodeData.SimpleUpperCaseMapping
    Unicode.Internal.Division

import-dirs:          /usr/lib/ghc-9.0.2/site-local/unicode-data-0.3.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/unicode-data-0.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-unicode-data
hs-libraries:         HSunicode-data-0.3.0-GTsMf08G0CnYKUHJtorHP
depends:              base-4.15.1.0
haddock-interfaces:
    /usr/share/doc/haskell-unicode-data/html/unicode-data.haddock

haddock-html:         /usr/share/doc/haskell-unicode-data/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

